[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.27
RTL=0
[menu_102]
70001=&Файл
40025=&Выбрать процесс
40056=О&ткрыть ещё одну копию ProcessThreadsView
40028=&Приостановить выбранные потоки
40029=В&озобновить выбранные потоки
40001=&Сохранить выбранные элементы
40059=Сохр&анить все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40050=По&мечать чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40046=Автоподбор &ширины колонок+заголовков
40004=О&бновить
40037=Обновить ни&жнюю панель
70004=&Настройки
40024=Обновлять &автоматически
40023=Показывать время по &Гринвичу
40042=&Значок в области уведомлений
40051=Сортировать при ка&ждом обновлении
40052=Всегда повер&х других окон
40062=Выравнивать &числовые колонки вправо
40033=Показывать &стековые строки
40034=Показывать &бинарные значения стека
40035=Показывать адреса &модулей стека
40036=Показывать все &остальные стековые значения
40040=Показывать регистры &процессора
40041=Показывать стек &вызовов
70005=&Справка
40053=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40028=&Приостановить выбранные потоки
40029=&Возобновить выбранные потоки
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_114]
70001=Меню в области уведомлений
40044=&Открыть ProcessThreadsView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Выберите процесс
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (тчк):
[strings]
4=Потоков: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список потоков
9=Регистры процессора:
10=Данные стека:
11=Стек вызовов:
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
1001=ID потока
1002=Смены контекста
1003=Статус
1004=Базовый приоритет
1005=Динамический приоритет
1006=Создано
1007=Время пользователя
1008=Время ядра
1009=Класс окна
1010=Видимые окна
1011=Скрытые окна
1012=Заголовок окна
1013=Начальный адрес
1014=База стека
1015=Лимит стека
1016=Посл. смены контекста
1017=Размер стека
1018=TEB-адрес
1100=Executive
1101=FreePage
1102=PageIn
1103=PoolAllocation
1104=DelayExecution
1105=Suspended
1106=UserRequest
1107=WrExecutive
1108=WrFreePage
1109=WrPageIn
1110=WrPoolAllocation
1111=WrDelayExecution
1112=WrSuspended
1113=WrUserRequest
1114=WrEventPair
1115=WrQueue
1116=WrLpcReceive
1117=WrLpcReply
1118=WrVirtualMemory
1119=WrPageOut
1120=WrRendezvous
1125=WrCalloutStack
1126=WrKernel
1127=WrResource
1128=WrPushLock
1129=WrMutex
1130=WrQuantumEnd
1131=WrDispatchInt
1132=WrPreempted
1133=WrYieldExecution
1134=WrFastMutex
1135=WrGuardedMutex
1136=WrRundown 
1201=ID процесса
1202=Имя процесса
1203=Путь процесса
1204=Время создания
1205=Пользователь
